<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcs/tipcs4560m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Resumen de carga de capacidad preliminar por centro de trabajo (tipcs4560m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para consultar la carga de capacidad preliminar por centro de trabajo.</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tipcs450.cwoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Centro trab</Title>
			</Header>
			<FuncDesc>Una zona de fabricación específica que contiene una o más personas o máquinas con capacidades idénticas, que se pueden considerar como una unidad para fines de planificación de necesidades de capacidad y programación detallada.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tipcs450.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Año/Semana</Title>
			</Header>
			<FuncDesc>Especifique el número de año para el que desea consultar la carga estimada del centro de trabajo seleccionado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tipcs450.week"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>Especifique el número de semana para el que desea consultar la carga estimada del centro de trabajo seleccionado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tipcs450.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>Un conjunto de acciones de fabricación y compra que se efectúan especialmente para una orden de cliente concreta. Un proyecto se inicia a partir de una orden de cliente para los artículos que cuentan con un sistema de planificación <GUIRef href="/baanerp/tc/domains/opol#on.order" role="option">Bajo pedido</GUIRef>. La finalidad de un proyecto es planificar y coordinar la fabricación de estos artículos.</FuncDesc>
			<SimpleSection><List><ListIntro>En el caso de una fabricación estándar bajo pedido, el proyecto sólo se utiliza para vincular el artículo con la orden de cliente. De lo contrario, un proyecto puede incluir:</ListIntro>
					<ListItem>Datos de artículo personalizado (estructuras y rutas)</ListItem>
					<ListItem>Planificación de proyecto (planificación de actividades)</ListItem>
				</List>
				<Paragraph class="Default">Un presupuesto es un tipo especial de proyecto. Un presupuesto se utiliza para fines de planificación y estimación, y no para efectuar la fabricación.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000175" role="manual">Tipos de proyecto</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tipcs450.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actividad</Title>
			</Header>
			<FuncDesc>Este código identifica una actividad en la planificación de actividades de un proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tipcs450.ecpr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Capacidad preliminar necesaria</Title>
			</Header>
			<FuncDesc>La capacidad global necesaria en horas de mano de obra u horas de máquina para la ejecución de una actividad en la semana pertinente.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tipcs450.rcpr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Capacidad reducida necesaria</Title>
			</Header>
			<FuncDesc>La capacidad global reducida, como por ejemplo la capacidad restante expresada en horas, necesaria para la ejecución de la actividad en la semana pertinente.</FuncDesc>
			<SimpleSection><Paragraph class="Default">La capacidad reducida se calcula según la capacidad global necesaria y se reduce según el porcentaje terminado que, normalmente, se determina utilizando las horas imputadas.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tipcs030.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Estatus</Title>
			</Header>
			<FuncDesc>Indica el progreso actual del proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tipcs450.ascp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Horas imputadas</Title>
			</Header>
			<FuncDesc>Las horas imputadas en la actividad en la semana pertinente que se han procesado con <GUIRef href="/baanerp/bp" role="package">Control de Personal</GUIRef>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
